.unitslider-wrapper {
	position: relative;
	/* padding: 0 15px; */
}

.krebs-unit-slider .swiperlisting{
	background: #FFFFFF;
    border-radius: 0px 0px 20px 20px;
    overflow: hidden;
    height: 100%;
    display: flex;
    flex-direction: column;
	box-shadow: 0 0 30px 0 rgb(6 30 98 / 8%);
}

.krebs-unit-slider #slider.flexslider img {
    height: 250px;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.swiperlisting {
    background: var(--box-background);
	border-radius: var(--border-radius);
	overflow: hidden;
}
#slider.flexslider img {
    height: 300px;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.flexslider {
	background: transparent !important;
	border: none !important;
}
.flexslider img {
	height: 300px;
}

.flex-next::before {
	content: url(/wp-content/plugins/beon-voffice/assets/images/circle-chevron-right-solid.svg) !important;
	font-size: 0 !important;
	height: 30px;
	width: 30px;
}

.flex-prev::before {
	content: url(/wp-content/plugins/beon-voffice/assets/images/circle-chevron-right-solid.svg) !important;
	font-size: 0 !important;
	height: 30px;
	width: 30px;
	transform: scale(-1);
}
.properties-wrapper img {
    width: 20px;
	padding-right: 4px;
}
div.swiper-button-next {
    right: 320px !important;
}
div.swiper-button-prev {
	left: unset !important;
    right: 360px !important;
}
div.swiper-button-prev:after{
	content: url(/wp-content/plugins/beon-voffice/assets/images/circle-chevron-right-solid.svg) !important;
	height: 30px;
    min-width: 30px;
	transform: scale(-1);
	filter: brightness(0) saturate(100%) invert(51%) sepia(15%) saturate(719%) hue-rotate(145deg) brightness(93%) contrast(91%);
}

div.swiper-button-next:after{
	content: url(/wp-content/plugins/beon-voffice/assets/images/circle-chevron-right-solid.svg) !important;
	height: 30px;
    min-width: 30px;
	transform: scale(1);
	filter: brightness(0) saturate(100%) invert(51%) sepia(15%) saturate(719%) hue-rotate(145deg) brightness(93%) contrast(91%);
}
.flex-control-nav {
	display: none;
}

.flex-direction-nav .flex-next {
	right: 20px !important;
}

.flex-direction-nav .flex-prev {
	left: 20px !important;
}

.flexslider {
	margin: 0 !important;
}


.info-wrapper {
	position: relative;
	padding: 20px;
}

.price-container {
    border-top: 1px solid #EDEEEF;
    padding-top: 20px;
    /* margin-top: 10px; */
	font-size: 14px;
    line-height: 21px;
    font-weight: 500;
}
.price-container div{
	display: flex;
    align-items: center;
    gap: 6px;
	color: #506E75;
}
.price-container div:hover{
	text-decoration: underline;
}
.price-container div img{
	height: 14px;
	width: 21px;
	object-fit: cover;
}

h4 a, h4 a {
	color: var(--text-color);
}
.info-wrapper p {
	margin-top: 10px;
    font-size: var(--font-size-medium);
}

.properties-wrapper {
	display: flex;
	justify-content:start;
	align-items: center;
	gap:5px;
}

.beon-unit-slider ul.flex-direction-nav, .beon-unit-slider ul.slides {
    height: 0;
    padding: 0;
}
.swiper-wrapper, .swiper{
	z-index: unset;
}

.krebs-unit-slider .details-wrapper{
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: white;
	height: 55px;
    position: relative;
    margin: -57px 0px 25px;
    padding: 10px;
	border-radius: 5px;
    box-shadow: 0 0 60px 0 rgb(6 30 98 / 8%);
}

.krebs-unit-slider .rating-wrapper{
	display: flex;
	align-items: center;
	line-height: normal;
	gap: 5px;
	font-size: var(--beon-extrasmall-font);
	position: relative;
}

.krebs-unit-slider .info-wrapper .details-wrapper ul {
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 0;
    list-style-type: none;
    flex-wrap: wrap;
}

.krebs-unit-slider .info-wrapper h3{
	color: var(--beon-steel-color);
	margin-bottom: 5px;
	margin-top: 0px;
	text-transform: uppercase;
}
.krebs-unit-slider .info-wrapper h3:hover{
	color: var(--beon-limegreen-color);
	transition: color 0.2s ease-in-out;
}

.krebs-unit-slider .info-wrapper .details-wrapper ul li {
	width:35px;
	height:35px;
    display: inline-flex;
	align-items: center;
	justify-content: center;
    background:#506E75;
    text-transform: uppercase;
	position: relative;
}
.krebs-unit-slider .info-wrapper .details-wrapper ul li img{
	height: 17px;
	object-fit: contain;
	width: auto;
}

.krebs-unit-slider .info-wrapper .details-wrapper ul .att_icon:hover .wrap-value{
    padding-right: 10px;
    padding-left: 10px;
    background-color: #707173;
    border: 1px solid #707173;
    border-radius: 3px;
    line-height: 22px;
	font-size:14px;
    color: #fff;
    display: inline-block;
    position: absolute;
    top: -36px;
    left: 0px;
    white-space: nowrap;
    z-index: 10;
	text-transform: capitalize;
}

.krebs-unit-slider .info-wrapper .details-wrapper ul .att_icon .wrap-value{
	display: none;
}

.krebs-unit-slider .info-wrapper .details-wrapper ul .att_icon:hover .wrap-value::after{
	width: 10px;
    height: 10px;
    bottom: -5px;
    position: absolute;
    display: block;
    background-color: #707173;
    /* border-top: 0px solid #707173; */
    /* border-radius: 3px; */
    color: #fff;
    left: 8px;
    /* border-right: 0px solid #707173; */
    /* border-bottom: 2px solid #707173; */
    /* border-left: 1px solid #707173; */
    content: "";
    transform: rotate(-45deg);
	z-index: -1;
}


.info-wrapper .local_distance{
	padding-left: 18px;
	background: url('/wp-content/themes/krebs/assets/images/location.svg') no-repeat left 0px center;
	color: var(--beon-lightgra-text);
	font-size: 14px;
	line-height: 21px;
	margin-bottom: 5px;
	background-size: 12px;
}

.properties-wrapper div:last-child {
	border: none;
}

.properties-wrapper div p {
	margin: 0;
	font-weight: 400;
	font-size: var(--font-size-small);
}


.beon-unit-slider ~ .swiper-button-next, .beon-unit-slider ~ .swiper-button-prev {
	right: -30px;
    background-color: var(--button-color);
    border-radius: 50%;
    padding: 15px;
    width: 20px;
    background-image: none;
    color: white;
    height: 20px;
}
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after, .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
	font-size: 12px !important;
	font-weight: bold;
}

.krebs-unit-slider .swiper {
    padding: 20px 0px;
}


.krebs-unit-slider .swiper-slide {
    height: auto;
}

.krebs-unit-slider .swiperlisting a {
    flex-grow: 1;
	color: var(--beon-text-darkgrey-color);
}

.krebs-unit-slider .swiperlisting a .info-wrapper{
	position: relative;
    padding: 20px 30px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
	gap: 15px;
}

.flex-direction-nav a{
	/* top: unset;
	bottom: 30px; */
	transform: unset;
}

.krebs-unit-slider .swiper-button-prev, .krebs-unit-slider .swiper-button-next{
	top:-33px;
	z-index: unset;
}
.flexslider-overlay-wrapper{
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: 1;
}
.flexslider-overlay-wrapper .luxury img{
	height: auto;
}
.flexslider-overlay-wrapper button{
	background: var(--beon-steel-color);
    color: white;
    border-color: var(--beon-steel-color);
    padding: 5px 15px;
}
.flexslider-overlay-wrapper button:hover {
    background: var(--beon-limegreen-color);
    color: white;
    border-color: white;
}
@media only screen and (max-width:1550px){
	.krebs-unit-slider #slider.flexslider img {
		height: 203px;
	}
	
	div.swiper-button-next {
		right: 220px !important;
	}
	div.swiper-button-prev {
		left: unset !important;
		right: 260px !important;
	}
}

@media only screen and (max-width: 1300px) {
	
	div.swiper-button-next {
		right: 120px !important;
	}
	div.swiper-button-prev {
		left: unset !important;
		right: 160px !important;
	}
	.properties-wrapper {
		width: 100%;
	}

	.krebs-unit-slider .details-wrapper{
		margin: -45px 0px 25px;
	}

	.properties-wrapper div p {
		font-size: 12px !important;
	}
}

@media only screen and (max-width:1024px){
	.krebs-unit-slider .swiper-button-prev, .krebs-unit-slider .swiper-button-next{
		top:-28px;
	}
}
@media only screen and (max-width: 767px) {
	.properties-wrapper {
		width: 100%;
		position: static;
		top: 0;
		left: 0;
		transform: none;
		margin-top: 20px;
	}

	.properties-wrapper div {
		width: auto;
	}

	.flexslider h3 {
		top: auto;
		bottom: -90px;
		transform: translate(-50%, 0%);
		color: inherit;
		width: 90%;
		height: 60px;
		background: transparent;
	}

	.flexslider:hover h3 {
		opacity: 1;
	}

	.description-wrapper {
		padding-top: 30px;
	}

	.mobile-only {
		display: flex;
		justify-content: space-between;
	}

	.mobile-only .favorites-button {
		width: 30%;
	}
	.beon-unit-slider ~ .swiper-button-next, .beon-unit-slider ~ .swiper-button-prev {
		right: -20px;
	}
	div.swiper-button-prev {
		left: -20px;
	}

	.mobile-only .price-button {
		width: 70%;
		text-align: center;
		display: flex;
		align-items: center;
		justify-content: center;
		background: var(--gold);
	}

	.mobile-only .price-button a {
		display: flex;
		justify-content: center;
		align-items: center;
		color: white;
		font-size: 18px;
		text-transform: uppercase;
		line-height: 50px;
		font-weight: bold;
		letter-spacing: 1.2px;
	}
	.krebs-unit-slider .swiper{
		padding: 8% 10% 2% 10%;
	}
	.krebs-unit-slider .swiper-button-prev, .krebs-unit-slider .swiper-button-next{
		top: 10px;
	}
}